[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix3_double, Tvector3_double): Tvector3_double

Give product of a three-dimendional double precision matrix and vector

## Declaration

Source position: matrix.pp line 576

`operator operator *(Tmatrix3_double, Tvector3_double): Tvector3_double(`
`const m: Tmatrix3_double;`
`const v: Tvector3_double`
`):Tvector3_double;`

## Description

This operator allows you to multipy a three-dimensional double precision matrices with a three dimensional double precision vector. A new vector is returned which is the product of the matrix and the vector. The product is calculated using the well known matrix-vector multiplication algorithm.

Documentation generated on: Feb 26 2014